Subject: bug#819: 23.0.60; group and owner "Everyone" - what's that about?

From: "Drew Adams" <[email-masked]>
Date: Fri, 29 Aug 2008 08:00:39 -0700

emacs -Q
Dired on a subdir of, say, c:\
 
.. has the owner and group listed as "Everyone". What's that about? If
I click `..', I see that none of the files or subdirectories in c:\
belong to "Everyone" (in my case). That "Everyone" artifact is
incorrect and misleading.

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-08-01 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'